filename = 'bettercombat-fabric-3.0.0+1.21.8.jar'
name = 'Better Combat [Fabric & Forge]'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'bettercombat-fabric-3.0.0+1.21.8.jar'

[download]
hash = '819609ef83625e46f7685e04841d74b77a9c90e0'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7351028
project-id = 639842